@media (max-width: 575.98px) {
    .alinhamento{
        display: grid;
        place-items: center;
    }
    .alinhamento img{
        align-items: center;
    }
}
.sem-underline{
    text-decoration: none;
}
.mapa iframe{
    width: 100%;
} 
body,h1,h2,h3,h4,h5,h6 {font-family: "Raleway", sans-serif;}
body, html {
  color: blue;
  height: 100%;
  line-height: 1.8;
}
/* Full height image header */
.bgimg-1 {
  background-position: center;
  background-size: cover;
  background-image: url("");
  min-height: 100%;
}
.w3-bar .w3-button {
  padding: 16px;
}
.equipe_container{
    padding:128px 16px;
    margin-bottom: 20px;
}
.equipe_titulo{
    text-align: center;
}
.equipe_subtitulo{
    text-align: center;
}
.equipe_galeria{
    margin-bottom: 20px;
}

#textareamensagem{
  resize: none;
  width: 100%;
  height: 200px;
}

#modernizar{
  color: #0000FF;
}

#escrever{
  color: #0000FF;
  white-space: wrap;
  overflow: hidden;
  animation: typewriter 2s steps(13) infinite alternate,
    blink 700ms steps(13) infinite normal;
  border-right: 5px solid #0000FF;
}

#escrever2{
  color: #0000FF;
  white-space: wrap;
  overflow: hidden;
}


@keyframes aparecer{
  from{
    opacity: 0;
  }
  to{
    opacity: 1;
  }
}

@keyframes typewriter {
  from {
    width: 0%;
  }
  to {
    width: 50%;
  }
}

@keyframes blink {
  from {
    border-color: #0000FF;
  }
  to {
    border-color: transparent;
  }
}

#botaoconheca{
  background-color: #0000FF;

}

/* barra de scroll */
body::-webkit-scrollbar { 
  width: 7px;
}

body::-webkit-scrollbar-track{
  background: transparent;
}

body::-webkit-scrollbar-thumb{
  border-radius: 20px;
  border: 10px solid #0000FF;
}

.clean{
    border: 0 !important;
}

.w3-sidebar{
    background-color: #0000FF;
}

.no-link{
    text-decoration: none;
}

html{
  scroll-behavior:smooth;
}

/*Página de Obrigado*/

.main{
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  background-color:white;
  flex-direction: column;
}

.imagemObrigado{
  width: 10%;
}

.textoObrigado{
  font-size: 45px;
  color: black;
  margin-bottom: 30px ;
}

.paragrafoObrigado{ 
  color: black;
  margin-bottom: 50px ;
}

.btnHome{
  padding: 15px 55px;
  background:#1836B2;
  text-decoration: none;
  color: white;
  font-size: 18px;
  transition: all 0.5s;
}

.btnHome:hover{
  border-radius: 16px;
}